body {
    background: url(../fls/white_leather.png) repeat 0 0;
    line-height: inherit;
}

.v-wrap{width: 100%; overflow: hidden;}
.wl-ad{margin: 20px auto; min-height: 200px; width: 40%;
    margin-top: -87px; position: relative;}
.wl-ad p{    text-align: center;
    color: black;
    background: var(--white-color);
    margin: 0;
    font-size: 19px;
    padding: 5px 0 9px;
    font-weight: bold;
    margin-bottom: -4px; z-index: 1;
    position: relative;}

.activities{background:url('../fls/bg-5.png') fixed #fff; background-size: cover; padding:20px 30px;}
.activities .actheading{text-align: center; color:#000; margin-top: 40px;}
.activities .actheading h3{ font-weight: 1000; color: #000;}
.activities .actheading h3 span{color:red}
.activities .activities-wrap{display: flex; flex-wrap: wrap;}
.activities .activity{display: flex; flex-wrap: wrap; width:45%; margin:20px auto;}
.activity .box{background-color: red; width: 10%; height: 100%;}
.activity .act{width: 86%; margin-left: 3%;}
.act p{margin:0; padding: 0;  font-family: mt-bold;  color: black; margin-bottom: 5px;}
.act .title{font-size: 16px;}
.act .desc{font-size: 15px;}
.act .time{color: red; margin-bottom: 0;}


.upc-evn{margin: 50px 0;}
.upc-evn .upc-wrp{display: flex;align-items: center;}
.upc-evn .upc-hd{width: 30%;}
.upc-evn .upc-hd h3{text-transform: uppercase; font-size: 40px;
    font-family: poppins; line-height: 0.7em; margin-bottom: 10px;}
.upc-evn .upc-hd h3 span{font-weight: 400; font-size: 15px; display: flex; align-items: center;}
.upc-evn .upc-hd h3 span:after{content: ""; width: 80px; margin-left: 5px;
    display: block; height: 1px; background: var(--orange);}
.upc-evn .upc-hd p{margin: 0; padding: 0; margin-bottom: 15px;
    font-family: sans-serif; font-size: 13px; letter-spacing: 0.1em;}
.upc-evn .upc-hd a{margin: 14px 0; padding: 8px 10px; color: var(--white-color);
        background: var(--orange); border-radius: 4px; transition: all linear 0.2s; -o-transition: all linear 0.2s;
        -moz-transition: all linear 0.2s; -webkit-transition: all linear 0.2s;}
.upc-evn .upc-hd a:hover{background: var(--primary-dark-color);}
.upc-wrp .upc-prv{display: flex; width: 70%;}
.upc-wrp .upc-prv .u-prv{width: 33%;}
.u-prv .u-p{margin: 10px; border-radius: 20px; overflow: hidden;}
.rcn-qte .rcn-wrp{display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.rcn-wrp .rcn-p{width: 50%; padding: 5px; overflow: hidden;}
.gla .rcn-p{width: 20%}

.hd-wrp{ text-align: center;}
.hd-wrp h4{font-size: 25px; font-family: poppins; font-weight: 500; margin: 0 0 30px; 
    display: inline-block; text-transform: uppercase;}
.hd-wrp h4:after{content: "";height: 2px; display: block; width: 70%; transition: all linear 0.2s; -o-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s; -webkit-transition: all linear 0.2s; background-color: var(--primary-dark-color); margin: 10px auto 0;}

.mth-dcl{background: url("../fls/bg1.png");min-height: 500px;  background-attachment: fixed;
    background-position: center; background-repeat: no-repeat; background-size: cover;
    display: flex; justify-content: center; align-items: center;}
.mth-dcl .viewport{display: flex; justify-content: center; align-items: center;}
.mth-dcl-wrap{width: 60%; border:2px solid var(--white-color); padding:40px 20px; 
    color: var(--white-color); text-align: center;}
.mth-dcl-wrap small{font-family: poppins; font-size: 15px;
    font-weight: bold;}
.mth-dcl-wrap h2{margin:0; font-size: 30px; font-family: sans-serif; font-weight: bold;}
.mth-dcl-wrap p{font-size: 15px; margin: 10px auto; width: 90%; font-family: sans-serif;
    font-weight: bold;}
.pst-wrp{margin: 0 5px; border-radius: 10px; overflow: hidden;}
.or-pst .row p{text-align: center; font-family: sans-serif;
    font-size: 17px; font-weight: bold; text-transform: uppercase;
    margin-top: 10px; margin-bottom:0}
.or-pst .row small{text-align: center; display: block;
    font-size: 15px; font-weight: bold; color: var(--nav-bar-color);}
.psts{background: white; margin-left: -50px;
    padding: 20px 50px 20px;}
.pst-row{display: flex; align-items: center;}
.bpst{width:50%}
.bpst .row{display:flex;flex-wrap: wrap;}
.bpst .row > div{float: none; padding: 5px 10px; margin-top:20px; margin-bottom: 20px;}
.bpst .row .small{padding:5px 30px; padding-top: 35px;}
.bpst .bwrap{margin: 0 5px; border-radius: 50%; overflow: hidden;}
.bpst p{text-align: center; font-family: sans-serif;
    font-size: 17px; font-weight: bold; text-transform: uppercase; margin-top: 10px; margin-bottom: 0;}
.bpst small{text-align: center; display: block;
    font-size: 15px; font-weight: bold; color: var(--nav-bar-color);}
.bpst-wrap{background: #fff; padding:30px 0}
.or-min{padding:10px;}
.or-min .row{display:flex; flex-wrap:wrap}
.or-min .row > div{float:none;}
.or-min .row p {
    text-align: center;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 0;
}
.or-min .row small {
    text-align: center;
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: var(--nav-bar-color);
}
.contact{padding:20px 0; background:var(--white-color);}
.contact label{display:block; font-size: 20px; margin-bottom: 0;
    font-weight: bold;
    color: var(--nav-bar-color);
    margin-top: 10px;}
.contact a, .contact p{display:block;margin:0; font-size: 15px;
    font-family: poppins;
    padding: 2px 0;
    font-weight: 500;}

@media(max-width: 767px) {
    .wl-ad {width: 70%; margin-top: -30px;}
    .psts{width: 100%; margin-left: 0;}
    .pst-row {display:block;}
    .or-pst .col-xs-12{margin:20px auto;}
    .wlc-wrap .wlc-txt {width: 95%; margin: 0 auto;}
    .wlc-txt h3 {text-align: center;}
    .wlc-txt blockquote {text-align: center;}
    .wlc-txt .sgn {text-align:center;}
    .rcn-qte{margin: 20px auto;}
    .hd-wrp{text-align: center !important;}
    .srv-days .srv-d {width: 90%; margin: 10px auto; display: block;}
    .srv-d .srv {width:90%; margin: 0 auto;}
    .mth-dcl-wrap {width:90%}
    .upc-evn .upc-wrp {display: block;}
    .upc-evn .upc-hd {width: 100%; text-align: center; margin-bottom: 20px;}
    .upc-evn .upc-hd h3 {text-align: center;}
    .upc-evn .upc-hd h3 span {justify-content: center;}
    .upc-evn .upc-hd p {text-align: center;}
    .upc-wrp .upc-prv {flex-wrap: wrap; justify-content: center;
    margin: 0 auto; width: 90%;}
    .upc-wrp .upc-prv .u-prv {width: 50%;}
    .u-prv .u-p {margin: 5px;}
    .rcn-qte .rcn-wrp {flex-wrap: wrap; justify-content: space-between;}
    .rcn-wrp .rcn-p {width: 49%; margin: 5px 0;}
    .yt-wrp .yt {width: 100%;}
    .upc-evn .upc-hd h3 span:after {content: none;}
    .activities .activity {width:100%;}
    .bpst .row > div{padding: 5px 10px;}
    .bpst-wrap{width:100%; padding:0;}
}
@media (max-width: 480px){
    .bpst-wrap{width:100%; padding:0;}
}